.filters {
    margin-bottom: 30px;
}
.filters .filter-row {
    display: flex;
    padding: 20px 0;
    gap: 30px;
    align-items: center;
}
.filters .filter-row.first {
    border-top: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
}
.filters .filter-row .filter-column.first {
    flex-grow: 1;
}
.filters .filter-row .filter-column {
    display: flex;
    gap: 30px;
}

.filters .filter-item.category {
    margin-left: -20px;
}
.filters .filter-item.category .form-control {
    max-width: 190px;
}
.filters .filter-item.type .form-control {
    max-width: 155px;
}
.filters .filter-item.brand .form-control {
    max-width: 160px;
}
.filters .filter-item.sort .form-control {
    max-width: 120px;
}

.filters .form-control {
    border: 0;
    color: #000;
    font-family: var(--e-global-typography-secondary-font-weight);
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    outline: none;
}
.filters .form-control.keyword {
    padding: 10px 20px 10px 20px;
    border-radius: 80px;
    border: 1px solid #397364;
    background: #F9F9F9;
}
.filters .form-control.sort-by {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14' fill='none'%3E%3Cpath d='M7.32474 5.49127H0V3.66026H7.32474V5.49127Z' fill='%23222222'/%3E%3Cpath d='M9.15593 1.83093H0V-7.60555e-05H9.15593V1.83093Z' fill='%23222222'/%3E%3Cpath d='M5.49356 9.15289H0V7.32188H5.49356V9.15289Z' fill='%23222222'/%3E%3Cpath d='M3.66237 12.8146H0V10.9836H3.66237V12.8146Z' fill='%23222222'/%3E%3Cpath d='M16.144 8.96019L14.5453 10.6627V0.208008H13.3357V10.6627L11.7358 8.96019L10.8799 9.87103L13.9405 13.128L16.9999 9.87103L16.144 8.96019Z' fill='%23222222'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 0 16px;
    padding-left: 24px;
}
.filters .button {
    border: 1px solid #CFCFCF;
    color: #000;
    font-family: var(--e-global-typography-secondary-font-family);
    font-size: 14px;
    font-weight: 400;
    padding: 10px 20px;
    outline: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
}

.specialty-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}
.specialty-item {
    border-radius: 10px;
    border: 1px solid #DEE9E7;
    background: #FFF;
    padding: 20px 20px 20px 0;
    display: flex;
    align-items: center;
    filter: drop-shadow(4px 4px 20px rgba(0, 0, 0, 0.03));
    min-height: 100px;
}
.specialty-link {
    padding-left: 20px;
    border-left: 3px solid #18B493;
    color: #000;
    font-family: var(--e-global-typography-primary-font-family);
    font-size: 17px;
    font-weight: 700;
    text-transform: capitalize;
}
.specialty-link:hover {
    color: #18B493;
}


@media screen and (max-width: 1024px) {
    .specialty-grid {
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
    .specialty-link {
        font-size: 17px;
    }
}

@media screen and (max-width: 767px) {
    .specialty-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }
    .specialty-link {
        font-size: 16px;
    }
    .filters .filter-row.first {
        flex-direction: column;
        align-items: flex-start;
    }
    .filters .form-control.keyword {
        width: 100%
    }
	.filters .filter-row.last {
		justify-content: space-between;
	}
}
@media screen and (max-width: 540px) {
    .specialty-link {
        font-size: 15px;
    }
    .specialty-grid {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }
    .filters .filter-row .filter-column {
        gap: 10px;
    }
    .filters .filter-row .filter-column.first {
        flex-direction: column;
    }
    .filters .filter-item.category {
        margin-left: 0;
    }
    .filters .form-control:not(.sort-by) {
        border: 1px solid #397364;
        padding: 8px 15px;
    }
	.filters .filter-row.first .filter-column {
		width: 100%;
	}
	.filters .filter-row.first .form-control {
		max-width: 100%;
		-webkit-border-radius: 80px;
		-moz-border-radius: 80px;
		border-radius: 80px;
	}
	.filters .filter-row .filter-column.first,
	.filters .filter-row {
		gap: 10px;
	}
}